HCC(1)

NAME
mpicc, mpiCC, hcc, hcp - Compile LAM/MPI C/C++ programs.

SYNTAX
hcc [-showme] ...

hcp [-showme] ...

OPTIONS

-showme
    Does not invoke the underlying C/C++ compiler. Instead, it shows the command line that would be executed to compile the C/C++ program.

See cc(1) and CC(1) (or whatever your underlying C/C++ compilers are) for all other options.

DESCRIPTION
The names hcc and hcp have been deprecated in favor of mpicc and mpiCC. Please see their corresponding man pages.

SEE ALSO
cc(1), CC(1), ld(1), mpicc(1), mpiCC(1), mpif77(1)